@charset "shift_jis";


/* ===== Universal Reset ===== */

*{
margin:0;
padding:0;
}

/* ===== Basic Style ===== */

body {
font-family:"ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";
font-size:medium;
line-height:160%;
color: #595959;
text-align:center;
background: #fff;
}

img{
border:0;
}

ul,dl,ol{
list-style-type:none;
list-style-position:outside;
}

h1,h2,h3,h4,h5{
font-size:100%;
}

form{
padding:0px;
margin:0px;
}

input {
vertical-align:middle;
}

/*テキストボールド*/
.text_bold{
font-weight: bold;
}

/*回り込み*/
.float_right{
display:block;
float:right;
}

.float_left{
display:block;
float:left;
}

/* フロート解除 */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {
display: inline-block;
}

.clear{
clear:both;
display: block;
font-size:1px;
line-height:0px;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

*html.clear{
height:0px;
}

/*リンク色
a:link { text-decoration:underline; color:#1219a5; }
a:visited { text-decoration:underline; color:#1219a5; }
a:hover { text-decoration:none; color:#1219a5; }
a:active { text-decoration:underline; color:#1219a5; }

/*リンク色2
a.external:link{ text-decoration:underline; color:#993300; }
a.external:visited{ text-decoration:underline; color:#993300; }
a.external:hover{ text-decoration:none; color:#993300; }
a.external:active{ text-decoration:underline; color:#993300; }
*/

/*コンテンツ*/
div.contents, #contents, #contents_about, #contents_present, #contents_point, #contents_question, #contents_amenity{
clear:both;
margin:0 auto;
width:780px;
text-align:left;
}

/*ヘッダー*/
#header{
	background:url(/images/common/bg_column.gif) 0 105px repeat-x;
	padding-bottom:30px;}

#header01Point{
	border-top:1px solid #CCCCCC;}
	
#header01{
width: 1000px;
margin:0 auto;
padding: 0;
overflow:hidden;
}
/*logout*/
#header02{
width: 780px;
margin:0 auto;
padding: 0;
overflow:hidden;
position:relative;
}

.nav_smp{
	width:202px;
	height:22px;
	position:absolute;
	top:3px;
	right:0;}

/*
.portal #header01{
width: 780px;
margin:0 auto;
padding: 0;
overflow:hidden;
}
*/


#header01 .logo,
#header02 .logo{
padding-top:10px;
float: left;
height:87px;
width:103px;
}

#header01 .container{
	float: right;
	width: 897px;
}

.portal #header01 .container,
.portal #header02 .container{
	float: right;
	width: 677px;
}

#header01 .container .member{
	float: left;
	width:227px;
	text-align:left;
	margin:13px 0 0 0;
}

#header01 .container #hright{
	width:365px;
	float:right;}

#header01 .container02{
line-height: 100%;
width:513px;
float:left;
margin:3px 0 5px;
background:url(/images/common/h_bg.gif) repeat-y;
font-size: 13px;
/* for IE6/7 */ 
*font-size:small; 
/* for IE Quirks Mode */
*font:x-small;
line-height:1.4;
}

#header01 .container02 .top{
	background:url(/images/common/h_bg_top.gif) no-repeat 0 0;}
#header01 .container02 .btm{
	min-height:86px;
	width:513px;
	overflow:hidden;
	background:url(/images/common/h_bg_btm.gif) no-repeat 0 bottom;}

#header01 .member dt{
	font-weight: bold;
	margin-bottom: 4px;
	margin-left:18px;
	letter-spacing:2px;
}



#header01 .member .rank{
	line-height: 1.7em;
	margin-bottom: 3px;
	padding:3px 0 2px 15px;
	font-size: 85%;
	margin-left:13px;
	font-weight:bold;
}


.portal #header01 .member .rank{
	width:765px;
	line-height: 1.7em;
	margin-bottom: 3px;
	padding:3px 0 2px 15px;
	font-size: 85%;
	margin-left:13px;
	font-weight:bold;
}

#header01 .member .lastyear{
	line-height: 17px;
	font-size: 85%;
	margin-left:23px;
	color:#666666;
}

#header01 .member .normal{
	background: url(/images/common/rank_normal.gif) no-repeat left center;}

#header01 .member .gold{
	background: url(/images/common/rank_gold.gif) no-repeat left center;}
#header01 .member .platinum{
	background: url(/images/common/rank_platinum.gif) no-repeat left top;}

#header01 .txt02_1{
	font-weight: bold;
	color: #949494;
	background: url(/images/crown02.gif) no-repeat left top;
	padding-left: 30px;
	line-height: 17px;
	font-size: 80%;
}

#header01 .txt03{
clear: both;
}

#header01 .txt04{
font-size: 210%;
font-weight: bold;
color: #ff0000;
line-height: 110%;
display: block;
vertical-align:middle;
}

#header01 .txt05{
display:block;
font-size: 80%;
}


#header01 .btn_area .btn01,
#header01 .btn_area .btn02,
#header01 .btn_area .btn03{
	float:left;}

#header01 .btn_area .btn01 a,
#header01 .btn_area .btn02 a,
#header01 .btn_area .btn03 a{
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	height:13px;}
#header01 .btn_area .btn01 a:hover,
#header01 .btn_area .btn02 a:hover,
#header01 .btn_area .btn03 a:hover{
	background-position:0 -13px;}

#header01 .btn_area .btn01,
#header01 .btn_area .btn01 a{
	width:64px;
	background:url(/images/common/hnavi_top.gif) no-repeat;}
#header01 .btn_area .btn02,
#header01 .btn_area .btn02 a{
	width:97px;
	background:url(/images/common/hnavi_member.gif) no-repeat;}
#header01 .btn_area .btn03,
#header01 .btn_area .btn03 a{
	width:69px;
	background:url(/images/common/hnavi_logout.gif) no-repeat;}



#header01 .img02 a{
display:block;
overflow:hidden;
text-indent:-9999px;
height:11px;
}

#header01 .img02{
margin-top: 35px;
width:80px;
height:11px;
background:transparent url(/images/header_btn04.gif) 0px 0px no-repeat;
}

#header01 .img02 a:hover{
width:80px;
height:11px;
background:transparent url(/images/header_btn04.gif) -80px 0px no-repeat;
}

/*logout*/
.portal #header02 .img02 a{
display:block;
overflow:hidden;
text-indent:-9999px;
height:11px;
}

.portal #header02 .img02{
margin-top: 30px;
width:80px;
height:11px;
background:transparent url(/images/header_btn04.gif) 0px 0px no-repeat;
}

.portal #header02 .img02 a:hover{
width:80px;
height:11px;
background:transparent url(/images/header_btn04.gif) -80px 0px no-repeat;
}


/* 所持ポイント */
.h_mypoint{
	width:148px;
	float:left;
	position:relative;}
.h_rankpoint{
	width:138px;
	float:left;
	position:relative;}
.h_rankpoint .fright,
.h_mypoint .fright{
	position:absolute;
	top:0;
	right:0;}

.h_mypoint dt{
	text-align:left;
	padding:12px 0 3px 9px;}
.h_rankpoint dt{
	text-align:left;
	padding:12px 0 3px 9px;}
.h_mypoint dd{
	width:140px;}
.h_rankpoint dd{
	width:124px;}


#header01 .point01_01{
background: url(/images/header_point_waku01.gif) no-repeat top;
width: 118px;
float: right;
padding-top: 6px;
margin-right: 20px;
}

#header01 .point01_02{
background: url(/images/header_point_waku02.gif) no-repeat bottom;
padding-bottom: 6px;
}

#header01 .point01_03{
border-right: 2px solid #95c356;
border-left: 2px solid #95c356;
padding-right: 3px;
padding-left: 8px;
text-align: center;
}

#header01 .point02_01{
background: url(/images/header_point_waku01.gif) no-repeat top;
width: 118px;
float: right;
padding-top: 6px;
margin-right: 5px;
}

#header01 .point02_02{
background: url(/images/header_point_waku02.gif) no-repeat bottom;
padding-bottom: 6px;
}

#header01 .point02_03{
border-right: 2px solid #95c356;
border-left: 2px solid #95c356;
padding-right: 3px;
padding-left: 8px;
text-align: center;
}

#header01 .btn_area{
float: right;
margin:14px 0;
}

.portal #header01 .btn_area,
.portal #header02 .btn_area{
float: right;
margin:0px 0 8px;
}

#header01 .txt_resize{
float: right;
width: 64px;
}

#header01 .txt_resize_tti{
margin-bottom: 2px;
}

#header01 ul{
clear: both;
}

.portal #header01 ul{
float:right;
width:896px;
}
.portal #header02 ul{
float:right;
width:672px;
}

#header01 li,
#header02 li{
float: left;
}

#area_header_botton li{
	height:16px;}
	
.portal #area_header_botton{
	float:right;
	padding-bottom:8px;
	width:677px;
}

#area_header_botton li a{
display:block;
overflow:hidden;
text-indent:-9999px;
height:16px;
}

.portal #area_header_botton li a{
display:block;
overflow:hidden;
text-indent:-9999px;
height:42px;
}


#area_header_botton li a:hover{
	background-position:0 -16px;}

#area_header_botton .about,
#area_header_botton .about a{
	width:160px;
	background:transparent url(/images/common/hnavi_about.gif) 0px 0px no-repeat;}

.portal #area_header_botton .about,
.portal #area_header_botton .about a{
	width: 170px;
	background:none}

.portal #area_header_botton .about {
width: 170px;
height:42px;
margin-right:0px !important;
background:transparent url(/images/menu01.gif) 0px 0px no-repeat;
}

.portal #area_header_botton .about a:hover {
width: 170px;
height:42px;
background:transparent url(/images/menu01.gif) -170px 0px no-repeat;
}




#area_header_botton .guide,
#area_header_botton .guide a{
	width:92px;
	background:transparent url(/images/common/hnavi_guide.gif) 0px 0px no-repeat;}

#area_header_botton .question,
#area_header_botton .question a{
	width:93px;
	background:transparent url(/images/common/hnavi_faq.gif) 0px 0px no-repeat;}
	
.portal #area_header_botton .question,
.portal #area_header_botton .question a{
	width:93px;
	background:none;}	
	
#area_header_botton .about,
#area_header_botton .guide{
	margin-right:10px;}


/*question*/

.portal #area_header_botton .question {
width:167px;
height:42px;
background:transparent url(/images/menu04.gif) 0px 0px no-repeat;
}

.portal #area_header_botton .question a{
width:167px;
}

.portal #area_header_botton .question a:hover {
width:167px;
height:42px;
background:transparent url(/images/menu04.gif) -167px 0px no-repeat;
}

.portal #area_header_botton .point {
width: 168px;
height:42px;
background:transparent url(/images/menu03.gif) 0px 0px no-repeat;
}

.portal #area_header_botton .point a:hover {
width: 168px;
height:42px;
background:transparent url(/images/menu03.gif) -168px 0px no-repeat;
}




/*amenity*/
#area_header_botton .amenity {
width:167px;
height:42px;
background:transparent url(/images/menu05.gif) 0px 0px no-repeat;
}

#area_header_botton .amenity a:hover {
width:167px;
height:42px;
background:transparent url(/images/menu05.gif) -200px 0px no-repeat;
}


.portal #area_header_botton .amenity {
width: 167px;
height:42px;
background:transparent url(/images/menu05.gif) 0px 0px no-repeat;
}

.portal #area_header_botton .amenity a:hover {
width: 167px;
height:42px;
background:transparent url(/images/menu05.gif) -167px 0px no-repeat;
}


#contents_amenity #area_header_botton .amenity {
width:167px;
height:42px;
background:transparent url(/images/menu05.gif) -334px 0px no-repeat;
}

/* ポイントナビ
----------------------------*/
#pNavi{
	width:998px;
	height:95px;
	margin: 8px auto 8px;
	overflow:hidden;}

/*　ポイントを追加する（左エリア）　*/
#pNavi #navi_point{
	width:779px;
	height:95px;
	float:left;
}

#pNavi #navi_point dl{
	display:block;
	float:left;
}

#pNavi #navi_point dl.point{
	width:628px;
	background:#FFF url("/images/common/h_navi_bg_point.gif") 0 0 no-repeat;
	padding:23px 0 0 0;
	height:72px;
}

#pNavi #navi_point dl.plus{
	margin-left:6px;
	height:95px;
	width:144px;
}

#pNavi #navi_point dl.point dt,#pNavi #navi_point dl.plus dt{
	display:none;
}
#pNavi #navi_point dl.point dd,#pNavi #navi_point dl.plus dd{
	display:block;
	float:left;
}

#pNavi dd a{
	display:block;
	text-align:left;
	overflow:hidden;
	text-indent:-9999px;
}


/*　シリアルナンバーカードでポイント追加　*/
#pNavi #navi_point dl.point dd.serial a{
	display:block;
	background:url(/images/common/navi_serial.gif) 0 0 no-repeat;
	width:207px;
	height:69px;
	margin:0 0 0 3px;
}
#pNavi #navi_point dl.point dd.serial a:hover{
	background-position: 0 -69px;
}

/*　WiiU・3DSのニンテンドーeショップ購入ソフトのポイント追加　*/
#pNavi #navi_point dl.point dd.eshop a{
	display:block;
	background:url(/images/common/navi_eshop.gif) 0 0 no-repeat;
	width:207px;
	height:69px;
	margin:0;
}
#pNavi #navi_point dl.point dd.eshop a.act{
	background:url(/images/common/navi_eshop_ani.gif) 0 0 no-repeat;
}
#pNavi #navi_point dl.point dd.eshop a:hover{
	background-position: 0 -69px;
}

/*　WiiU・3DSのニンテンドーeショップ購入ソフトのポイント追加　*/
#pNavi #navi_point dl.point dd.wiiu a{
	display:block;
	background:url(/images/common/navi_wiiu.gif) 0 0 no-repeat;
	width:207px;
	height:69px;
	margin:0;
}
#pNavi #navi_point dl.point dd.wiiu a.act{
	background:url(/images/common/navi_wiiu_ani.gif) 0 0 no-repeat;
}

#pNavi #navi_point dl.point dd.wiiu a:hover{
	background-position: 0 -69px;
}


/*　さらにポイントを追加する　*/
#pNavi #navi_point dl.plus dd.reserve a{
	background:url(/images/common/navi_reserve.gif) 0 0 no-repeat;
	width:144px;
	height:44px;
}

#pNavi #navi_point dl.plus dd.playend a{
	margin-top:2px;
	background:url(/images/common/navi_playend.gif) 0 0 no-repeat;
	width:144px;
	height:45px;
}

#pNavi #navi_point dl.plus dd.playend a.act{
	background:url(/images/common/navi_playend_ani.gif) 0 0 no-repeat;
}


#pNavi #navi_point dl.plus dd a:hover{
	background-position: 0 -44px;
}

#pNavi #navi_point dl.plus dd a.act:hover{
	background-position: 0 -45px;
}

/*　ポイントを利用する（右エリア）　*/
#pNavi #navi_goods{
	width:213px;
	height:95px;
	margin-left:6px;
	float:left;
}
#pNavi #navi_goods dl.goods{
	height:91px;
}
#pNavi #navi_goods dl.goods dt{
	display:none;
}
#pNavi #navi_goods dl.goods dd a{
	display:block;
	background:url(/images/common/navi_original.gif) 0 0 no-repeat;
	width:213px;
	height:91px;
}
#pNavi #navi_goods dl.goods dd a:hover{
	background-position: 0 -91px;
}



/*　ご利用履歴をみる　*/
#area_header_botton ul li.history,#area_header_botton ul li.h_goods,#area_header_botton ul li.h_onpoint{
	margin:10px 0 0 0;
}

#area_header_botton ul li.history{
	display:block;
	background:url(/images/common/navi_history.gif) 0 0 no-repeat;
	width:95px;
	height:13px;
	text-align:left;
	overflow:hidden;
	text-indent:-9999px;
}
#area_header_botton ul li.h_goods a{
	display:block;
	background:url(/images/common/navi_h_goods.gif) 0 0 no-repeat;
	width:149px;
	height:13px;
	margin-left:5px;
	text-align:left;
	overflow:hidden;
	text-indent:-9999px;
}
#area_header_botton ul li.h_onpoint a{
	display:block;
	background:url(/images/common/navi_h_onpoint.gif) 0 0 no-repeat;
	width:110px;
	height:13px;
	margin-left:5px;
	text-align:left;
	overflow:hidden;
	text-indent:-9999px;
}

#area_header_botton ul li.h_goods a:hover,#area_header_botton ul li.h_onpoint a:hover{
	background-position:0 -12px;
}




/* new column */
#maincontents{
	width:1000px;
	margin:0 auto;
	padding-bottom:0px;
	zoom:1;}
#maincontents:before,
#maincontents:after { content:""; display:table;} 
#maincontents:after { clear:both;}

#maincontents #main{
	width:100%;
	float:left;
	font-size: 13px;
 	/* for IE6/7 */ 
	*font-size:small; 
	/* for IE Quirks Mode */
	*font:x-small;
	line-height: 1.5;}
#maincontents #sub{
	width:364px;
	float:right;}


/* 	フッター */
#footer{
clear: both;
background: url(/images/common/bg_footer.gif) repeat-x top;
padding-top: 5px;
margin-bottom: 20px;
padding-bottom: 20px;
}

/* 	フッター */

#footer #fnav{
border-bottom: 2px solid #6E6E6E;
margin-bottom:10px;}

#footer #fmain{
width:1000px;
margin:0 auto;}

.footer2 #fmain{
width:780px!important;}

.footer2 .btn_area01{
width:780px!important;
}

#footer .btn_area01{
padding: 15px 0;
width:1000px;
margin:0 auto;
}

#footer .btn_area01 .btn01 a{
display:block;
overflow:hidden;
text-indent:-9999px;
height:11px;
}

#footer .btn_area01 .btn01{
float: left;
width:75px;
height:11px;
background:transparent url(/images/to_top_btn.gif) 0px 0px no-repeat;
}

#footer .btn_area01 .btn01 a:hover{
width:75px;
height:11px;
background:transparent url(/images/to_top_btn.gif) -75px 0px no-repeat;
}

#footer .btn_area01 .btn02 a{
display:block;
overflow:hidden;
text-indent:-9999px;
height:12px;
}

#footer .btn_area01 .btn02{
float: right;
width:108px;
height:12px;
background:transparent url(/images/to_pagetop_btn.gif) 0px 0px no-repeat;
}

#footer .btn_area01 .btn02 a:hover{
width:108px;
height:12px;
background:transparent url(/images/to_pagetop_btn.gif) -108px 0px no-repeat;
}

#footer .btn_area02{
padding-left: 20px;
padding-top: 5px;
}

#footer .btn_area02 li a{
display:block;
overflow:hidden;
text-indent:-9999px;
height:11px;
}

#footer .btn_area02 .btn01{
width:82px;
height:11px;
background:transparent url(/images/footer_btn01.gif) 0px 0px no-repeat;
}

#footer .btn_area02 .btn01 a:hover{
width:82px;
height:11px;
background:transparent url(/images/footer_btn01.gif) -82px 0px no-repeat;
}

#footer .btn_area02 .btn02{
width:57px;
height:11px;
background:transparent url(/images/footer_btn02.gif) 0px 0px no-repeat;
}

#footer .btn_area02 .btn02 a:hover{
width:57px;
height:11px;
background:transparent url(/images/footer_btn02.gif) -57px 0px no-repeat;
}

#footer .btn_area02 .btn03{
width:78px;
height:11px;
background:transparent url(/images/footer_btn03.gif) 0px 0px no-repeat;
}

#footer .btn_area02 .btn03 a:hover{
width:78px;
height:11px;
background:transparent url(/images/footer_btn03.gif) -78px 0px no-repeat;
}

#footer ul{
float: left;
}

#footer li{
float: left;
margin-right: 10px;
}

/* 	フッター2 */
#footer02{
	clear: both;
	padding-top: 15px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-top: 2px solid #7ab42c;
}

#footer02 .btn_area01{
padding-bottom: 15px;
border-bottom: 2px solid #7ab42c;
margin-bottom: 10px;
}

#footer02 .btn_area01 .btn01 a{
display:block;
overflow:hidden;
text-indent:-9999px;
height:11px;
}

#footer02 .btn_area01 .btn01{
float: left;
width:75px;
height:11px;
background:transparent url(/images/to_top_btn.gif) 0px 0px no-repeat;
}

#footer02 .btn_area01 .btn01 a:hover{
width:75px;
height:11px;
background:transparent url(/images/to_top_btn.gif) -75px 0px no-repeat;
}

#footer02 .btn_area01 .btn02 a{
display:block;
overflow:hidden;
text-indent:-9999px;
height:12px;
}

#footer02 .btn_area01 .btn02{
float: right;
width:108px;
height:12px;
background:transparent url(/images/to_pagetop_btn.gif) 0px 0px no-repeat;
}

#footer02 .btn_area01 .btn02 a:hover{
width:108px;
height:12px;
background:transparent url(/images/to_pagetop_btn.gif) -108px 0px no-repeat;
}

#footer02 .btn_area02{
padding-left: 20px;
padding-top: 5px;
}

#footer02 .btn_area02 li a{
display:block;
overflow:hidden;
text-indent:-9999px;
height:11px;
}

#footer02 .btn_area02 .btn01{
width:82px;
height:11px;
background:transparent url(/images/footer_btn01.gif) 0px 0px no-repeat;
}

#footer02 .btn_area02 .btn01 a:hover{
width:82px;
height:11px;
background:transparent url(/images/footer_btn01.gif) -82px 0px no-repeat;
}

#footer02 .btn_area02 .btn02{
width:57px;
height:11px;
background:transparent url(/images/footer_btn02.gif) 0px 0px no-repeat;
}

#footer02 .btn_area02 .btn02 a:hover{
width:57px;
height:11px;
background:transparent url(/images/footer_btn02.gif) -57px 0px no-repeat;
}

#footer02 .btn_area02 .btn03{
width:78px;
height:11px;
background:transparent url(/images/footer_btn03.gif) 0px 0px no-repeat;
}

#footer02 .btn_area02 .btn03 a:hover{
width:78px;
height:11px;
background:transparent url(/images/footer_btn03.gif) -78px 0px no-repeat;
}

#footer02 ul{
float: left;
}

#footer02 li{
float: left;
margin-right: 10px;
}

/*======================================
 new headaer
=======================================*/
#headMain {}

#headMain #head_mk{
	font-size:14px;
	color:#76ab2f;
	padding-top:22px;
	padding-bottom:10px;
	padding-left:111px;
	text-align:left;
	font-weight:bold;
}

#headMain #heedTop{
	width:1000px;
	overflow:hidden;
	margin:0 auto;
	padding-bottom:9px;}
#headMain .logo{
	float:left;
	width:99px;}
#headMain .inner{
	float:left;
	padding-top:9px;
	width:360px;}
#headMain .user{
	text-align:left;
	overflow:hidden;}
#headMain .user .name{
	font-weight:bold;
	margin-bottom:5px;}
#headMain .user dl{
	width:250px;
	overflow:hidden;
	float:left;
	min-height:34px;
	_height:34px;
	padding:8px 11px 8px 0;
	font-size:85%;
	margin-right:5px;
	background:url(/images/header/bg_point.gif) no-repeat 0 0;}
#headMain .inner dl dt{
	color:#79B32B;
	font-weight:bold;
	float:left;
	width:97px;
	padding-top:6px;
	text-align:center;}
#headMain .inner dl dd{
	overflow:hidden;
	text-align:right;
	padding:0 8px 0 0;
	border-left:1px dotted #CCCCCC;}
#headMain .inner dl dd span{
	color:#E50012;
	font-size: 210%;
	line-height:1.1;
	margin-right:5px;}
#headMain .goods{
	width:256px;
	overflow:hidden;}
#headMain .goods a{
	display:block;
	height:50px;
	text-indent:-9999px;
	background:url(/images/header/nav_original.jpg) no-repeat 0 0;}
#headMain .goods a:hover{
	background-position:0 -50px;}

#headMain .navPoint{
	clear:both;
	background:#EEEEEE;
	padding:8px 0;}
#headMain .navPoint ul{
	width:1000px;
	overflow:hidden;
	margin:0 auto;}
#headMain .navPoint ul li{
	float:left;
	width:205px;
	margin-right:3px;}
#headMain .navPoint ul li.wiiu{
	margin-right:15px;}
#headMain .navPoint ul li.reserve,
#headMain .navPoint ul li.playend{
	width:180px;}
#headMain .navPoint ul li.playend{
	margin-right:0;}

#headMain .navPoint ul li a{
	display:block;
	height:63px;
	text-indent:-9999px;}
#headMain .navPoint ul li.serial a{
	background:url(/images/header/navi_serial.gif) no-repeat 0 0;}
#headMain .navPoint ul li.eshop a{
	background:url(/images/header/navi_eshop.gif) no-repeat 0 0;}
#headMain .navPoint ul li.wiiu a{
	background:url(/images/header/navi_wiiu.gif) no-repeat 0 0;}
#headMain .navPoint ul li.reserve a{
	background:url(/images/header/navi_reserve.gif) no-repeat 0 0;}
#headMain .navPoint ul li.playend a{
	background:url(/images/header/navi_playend.gif) no-repeat 0 0;}

/* act */
#headMain .navPoint ul li.eshop a.act{
	background:url(/images/header/navi_eshop_ani.gif) no-repeat 0 0;}
#headMain .navPoint ul li.wiiu a.act{
	background:url(/images/header/navi_wiiu_ani.gif) no-repeat 0 0;}
#headMain .navPoint ul li.playend a.act{
	background:url(/images/header/navi_playend_ani.gif) no-repeat 0 0;}
#headMain .navPoint ul li a:hover,
#headMain .navPoint ul li a.act:hover{
	background-position:0 -63px;}

#headMain #uNav {
	overflow:hidden;
	_zoom:1;
	padding-top:12px;}
#headMain #uNav ul{
	overflow:hidden;
	_zoom:1;}
#headMain #uNav .nav{
/*	padding-bottom:32px;*/
	padding-left:100px;}
#headMain #uNav .nav2{
	height:19px;
	padding-left:30px;}
#headMain #uNav li{
	float:left;
	_zoom:1;
	_line-height:0;
	_font-size:0;}
#headMain #uNav a{
	display:block;
	text-indent:-9999px;
	_zoom:1;}
#headMain #uNav .h_goods a{
	height:14px;
	background:url(/images/header/hnavi_goods.gif) no-repeat 0 0;}
#headMain #uNav .h_goods{
	width:155px;
	margin-right:0px;}
#headMain #uNav .h_onpoint{
	width:113px;}
#headMain #uNav .h_onpoint a{
	height:14px;
	background:url(/images/header/hnavi_point.gif) no-repeat 0 0;}
#headMain #uNav .h_goods a:hover,
#headMain #uNav .h_onpoint a:hover{	
	background-position:0 -14px;}

#headMain #uNav .btn01 a{
	width:93px;
	height:14px;
	background:url(/images/header/hnavi_guide.gif) no-repeat 0 0;}
#headMain #uNav .btn02 a{
	width:92px;
	height:14px;
	background:url(/images/header/hnavi_faq.gif) no-repeat 0 0;}
#headMain #uNav .btn03 a{
	width:98px;
	height:14px;
	background:url(/images/header/hnavi_member.gif) no-repeat 0 0;}
#headMain #uNav .btn04 a{
	width:81px;
	height:14px;
	background:url(/images/header/hnavi_logout.gif) no-repeat 0 0;}

#headMain #uNav .btn01 a:hover,
#headMain #uNav .btn02 a:hover,
#headMain #uNav .btn03 a:hover,
#headMain #uNav .btn04 a:hover{
	background-position:0 -14px;}
